



         





Body { background-color:#ECECEC; font-family: Arial, Helvectica, Sans-serif; font-size: 100%;color: black; font-weight: bold;
line-height:1.5;  margin-right:0.5%; margin-left:0.5%
}


Img.first {position: relative; top:2%; left:1%}
Img.second{position: relative; top:2%; left:30%}
Img.third {position: relative; top:15%; left:0%}



h1 { color: #000000;  
   font-family: Arial, Helvectica, Sans-serif; font-size: 180%; font-weight: bold

}
h1.port {color:#FFFFFF; 
   font-family: arial, helvectica, sans-serif; font-size: 200%; font-weight:bold; text-align:center; }

h2 { color: #000000;
   font-family: Arial, Helvectica, Sans-serif; font-size: 110%; font-weight: bold	

}
h2.time {color: #800080;
   font-family: Arial, Helvectica, Sans-serif; font-size: 180%; font-weight: bold; text-align: center;
}	

h3  {color: #000000;
   font-family: Arial, Helvectica, Sans-serif; font-size: 100%; font-weight: bold
}

h3.meetings {color:#800080;
  font-family: arial, helvectica, sans-serif; font-size: 80%; font-weight:bold; text-align:center;  }
h4  {color: #000000;
   font-family: Arial, Helvectica, Sans-serif; font-size: 100%; font-weight: bold; text-align:left; text-indent: 5%;
}

li {list-style-type:upper-roman; }

  

    
 p.blocktext {
    margin-left: 30%;
    margin-right: 30%;
    
    font-family: Arial, Helvectica, Sans-serif; font-size: 100%; 
    font-weight: bold;  } 
    
p.blocktext2 {
    margin-left:10%;
    margin-right:10%;
    
    color: #000000;
   font-family: Arial, Helvectica, Sans-serif; font-size: 100%; font-weight: bold; text-align:left; text-align:justify; }    



p.footer {color:#000000; font-family: arial, helvectica,sans-serif; font-size: 60%; 
font-style:italic; text-align:left; }
p.footer2 {color:#000000; font-family: arial, helvectica,sans-serif; font-size: 60%; 
font-style:italic; text-align:center; }
p.special {color: #800080;  
   font-family: Arial, Helvectica, Sans-serif; font-size: 110%; font-weight: bold; text-align:center}




a:link  {color: #49BDEF; text-decoration:none }

a:visited {color: #800080  }

a:hover {color: #000000 }

a:active  {color: #0000FF  }


div#navbar2 {


 height: 30px;


 width: 100%;


 border-top: solid #000 1px ;


 border-bottom: solid #000 1px;


 background-color: #fffded;


}


div#navbar2 ul {


 margin: 0px;


 padding: 0px;


 font-family: Verdana, Arial, Helvetica, sans-serif;


 font-size: 0.8em;
 
 
 
 line-height: 30px;


 white-space: nowrap;


}


div#navbar2 li {


 list-style-type: none;


 display: inline;


}


div#navbar2 li a {

   text-decoration: none;
   
   padding: 3px 3px;
  
   
}
div#navbar2lia:link{
   color:#49BDEF;
}
div#navbar2 lia:visited{
   color:#800080;
}
div#navbar2 lia:hover{
   font-weight:bold;
   color:#000000;
}
 

div.box {  width: 100%; 
    padding: 1em;   }

div.figure {
   float: left; 
   width: 75%;
   border: dashed; border-width: thin; border-color: #800080;
   margin: 1em; 
   padding: 1em;
     }
div.figure p {
   text-align: center;
   font-style: normal;
   font-size: small;
   text-indent: 0;
}




div#navbar3 ul {


 margin: 2px;


 padding: 0px;


 font-family: Arial, Helvetica, sans-serif;


 font-size: 0.6em;
 
 
 
 line-height: 30px;


 white-space: nowrap;


}


div#navbar3 li {


 list-style-type: none;


 display: inline;


}


div#navbar3 li a {

   text-decoration: none;

   padding: 3px 3px;
  
   
}
div#navbar3 lia:link{
   color:#49BDEF;
}
div#navbar3 lia:visited{
   color:#800080;
}
div#navbar3 lia:hover{
   font-weight:bold;
   color:#000000;
}

























